!
! Zebra configuration saved from vty
!   2022/05/03 14:15:12
!
hostname vasickova
password klfzebra3
enable password klfzebra3
log stdout
!
!
!
interface dummy0
!
interface eno1
!
interface eno2
!
interface eno7
!
interface eno8
!
interface enp1s0
!
interface enp2s0
!
interface enp3s0
!
interface imq0
!
interface imq1
!
interface imq2
!
interface imq3
!
interface imq4
!
interface imq5
!
interface imq6
!
interface imq7
!
interface imq8
!
interface imq9
!
interface imq10
!
interface imq11
!
interface imq12
!
interface imq13
!
interface imq14
!
interface imq15
!
interface imq16
!
interface imq17
!
interface imq18
!
interface imq19
!
interface lo
!
interface vlan51
!
interface vlan52
!
interface vlan201
 description peer NodeDeda
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 50
!
interface vlan202
 description sektor
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 50
!
interface vlan203
 description peer nezvala
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 50
!
interface vlan204
 description peer kryton
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 20
!
interface vlan205
 description peer snoopy
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 80
 ip ospf dead-interval 60
!
interface vlan206
!
interface vlan207
 description FO NodeVKD
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 4
!
interface vlan221
 description peer NodeElement
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 30
!
interface vlan300
!
interface vlan301
!
interface vlan302
!
interface vlan303
!
interface vlan304
!
interface vlan306
!
interface vlan307
!
interface vlan308
!
interface vlan309
!
interface vlan310
!
interface vlan311
!
interface vlan312
!
interface vlan500
!
router ospf
 ospf router-id 10.102.59.10
 network 10.102.32.16/29 area 0.0.0.1
 network 10.102.32.56/29 area 0.0.0.1
 network 10.102.32.80/29 area 0.0.0.1
 network 10.102.32.176/29 area 0.0.0.1
 network 10.102.32.208/29 area 0.0.0.1
 network 10.102.34.128/25 area 0.0.0.1
 network 10.102.35.0/25 area 0.0.0.1
 network 10.102.43.128/27 area 0.0.0.1
 network 10.102.43.160/27 area 0.0.0.1
 network 10.102.43.192/27 area 0.0.0.1
 network 10.102.45.0/25 area 0.0.0.1
 network 10.102.59.56/29 area 0.0.0.1
 network 10.102.59.160/27 area 0.0.0.1
 network 10.102.59.192/26 area 0.0.0.1
 network 10.102.63.0/29 area 0.0.0.1
 network 10.102.63.64/27 area 0.0.0.1
 network 10.102.63.96/27 area 0.0.0.1
 network 10.102.114.128/27 area 0.0.0.1
 network 10.102.114.160/27 area 0.0.0.1
 network 10.102.114.192/28 area 0.0.0.1
 network 10.102.114.208/29 area 0.0.0.1
 network 10.102.114.216/29 area 0.0.0.1
 network 10.102.115.128/25 area 0.0.0.1
 network 10.102.116.0/27 area 0.0.0.1
 network 10.102.116.32/29 area 0.0.0.1
 network 10.102.116.40/29 area 0.0.0.1
 network 10.102.116.56/29 area 0.0.0.1
 network 10.102.116.64/28 area 0.0.0.1
 network 10.102.117.0/25 area 0.0.0.1
 network 10.102.118.0/25 area 0.0.0.1
!
access-list net-10 permit 10.102.0.0/16
access-list net-10 permit 10.218.0.0/16
access-list net-10 permit 192.168.0.0/16
access-list net-10 deny 192.168.123.0/24
access-list net-10 deny 192.168.0.0/24
access-list term permit 127.0.0.1/32
access-list term deny any
!
route-map just-10 permit 10
 match ip address net-10
!
line vty
 access-class term
!
